export default {
  ROOT: '/',
  RESET_PASSWORD: '/reset-password',
  PROFILE: '/profile',
  DASHBOARD: '/dashboard',
  CALLBACK: '/callback',
  ERROR_CALLBACK: '/error',
  PEERPLAYS_WALLET_LOGIN: '/peerplays',
  PREFERENCES: '/preferences',
  UPDATE_PROFILE: '/update-profile',
  CREATE_CHALLENGE: '/create-challenge',
  STREAMS: '/streams',
  CATEGORIES: '/categories',
  CHALLENGES: '/challenges',
  USER_PROFILE: '/user-profile/:user',
  REDEEM: '/redeem',
  ADMIN_DASHBOARD: '/admin-dashboard',
  TERMS: '/terms',
  ALERTS: '/alerts/:user'
};
